/* Structural */
body{
	margin: 0;
	padding: 0;	
	background-color: #285ACC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
#frame	{
	background-image: url(../images/LCS_BGFrame01.jpg);
	background-repeat:repeat-x;
	}
#main	{
	background-color: #173476;
	border: 1px solid #ccc;
	border-top: none;
	}
#topBanner	{
	text-align: center;
	padding-bottom: 5px;
	color: #ccc;
	font-size: 24px;
	}
#botBanner	{}
#carDeal {
	border-collapse: collapse;
	vertical-align: top;
	color: #fff;
	width: 160px;
		}
td #carDeal {
	background-image: url(../images/LCS_BGFrame02_290.jpg);
	background-repeat:repeat-x;
	/*border-top: 5px solid #eee;
	border-left: 2px solid #eee;*/
	}
#carDeal {
	border-collapse: collapse;
	margin-top: 25px;
	color: #FFFFFF;
	}
#carDeal p {
	width: 11em;
	padding-left: 11px;
	}
#upperLeft	{
	width: 160px;
	vertical-align: top;
	height: 8px;
	}
#midLeft	{
	width: 10em;
	vertical-align: top;
	width: 10em;
	padding-left: 8px;
	}
#lowerLeft	{
	vertical-align: top;
	padding-bottom:130px;
	text-align: center;
	color: #ccc;
		}
#content	{
	padding: 5px 15px;
	background-color: #173476;
	vertical-align: top;
	}
#content	p {
	line-height: 1.6em;
	padding: 3px;
	font-size: 12px;
	color: #eee;
	width: 33em;
	}
.contentImgCenter	{
	border: 1px #999 solid;
	padding: 6px;
	}

.contentImgRight	{
	padding: 4px;
	float: right;
	border: none;
	}
.contentImgLeft	{
	padding: 4px;
	float: left;
	border: none;
	}

#carImages {
	border-collapse: collapse;
	vertical-align: top;
	color: #fff;
	padding: 8px;
	width: 200px;
		}
td #carImages {
	}
#carImages {
	border-collapse: collapse;
	margin-top: 25px;
	color: #FFFFFF;
	}
#carImages p {
	width: 11em;
	padding: 0 9px 0 11px;
	}
#footer	{
	color: #173476;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	border-top: solid 1px #777;
	padding: 3px;
	background-color: #EDEDED;
	}

/* Navigation */

#cssMenu1 {
	margin-left: 110px;
		}

/* Headings */

#content h1 {
	font-size: 18px;
	color: #f03;
	padding-top: 15px;
	border-bottom: #999 dotted 1px;
}
.midLeftToph2 {
	font-size: 34px;
	padding-left:11px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	}
.midLeftBoth2 {
	font-size: 16px;
	padding-left:11px;
	color: #CCCCCC;
	padding-top: 0px;
	margin-top: 0px;
	}

/* Custom */
.noborder	{
	border: 1px solid #173476;
	}

/* Form Style */

form	{
	color: #173476;
	margin-left: 8px;
	}
input.txt {
  color: #173476;
  background-color: #eee;
  border: 2px groove #ccc;
  width: 230px;
  background-image: url(../images/shadowNew.gif);
}
input.txtSmall {
  color: #173476;
  background-color: #eee;
  border: 2px groove #ccc;
  width: 55px;
  background-image: url(../images/shadowNew.gif);
}

textarea.txt {
	 color: #173476;
 	 background-color: #eee;
	 border: 2px groove #ccc;
	 width: 300px;
	 background-image: url(../images/shadowNew.gif);
}
input.btn {
 	color: #173476;
 	font-size: 14px;
	border: 3px outset #ccc;
	background-color: #ccc;
	margin-top: 18px;
	}
form p {
  clear: left;
  margin: 0;
  padding: 0;
  padding-top: 5px;
 }
form p label {
  float: left;
  width: 95px;
  font: bold 11px  Verdana, Arial, sans-serif;
}
fieldset {
	border: 1px dotted #ccc;
	padding: 10px;
}
legend {
	font: bold 14px Geneva, Helvetica, sans-serif;
	color: #eee;
	font-weight: bold;
	background-color: #173476;
	padding: 5px;
  }
